export default [
  {
    id: '1',
    lat: 55.676795,
    lng: 37.635181,
    mail: 'Motsnapizza@gmail.com',
    text: 'Нагатинский',
    address: '1-й Нагатинский пр. 11к2',
    worktime: '11:00 - 23:00',
    phone: '+7 (495) 792-17-00',
    path: [
      { lat: 55.690264, lng: 37.604464 },
      { lat: 55.689113, lng: 37.614007 },
      { lat: 55.691472, lng: 37.627276 },
      { lat: 55.683762, lng: 37.634523 },
      { lat: 55.686179, lng: 37.671218 },
      { lat: 55.692709, lng: 37.694694 },
      { lat: 55.684826, lng: 37.711842 },
      { lat: 55.677748, lng: 37.706024 },
      { lat: 55.668395, lng: 37.674382 },
      { lat: 55.654922, lng: 37.669993 },
      { lat: 55.658723, lng: 37.593034 },
      { lat: 55.67041, lng: 37.585787 }
    ]
  },
  {
    id: '2',
    lat: 55.673062,
    lng: 37.476797,
    text: 'Анохина',
    address: 'Академика Анохина 2к1',
    mail: 'mapizza.anohina@gmail.com',
    worktime: '11:00 - 23:00',
    phone: '+7 (495) 968-56-44',
    path: [
      { lat: 55.607934, lng: 37.353679 },
      { lat: 55.65878, lng: 37.528631 },
      { lat: 55.709884, lng: 37.584638 },
      { lat: 55.741751, lng: 37.534982 },
      { lat: 55.692315, lng: 37.269957 }
    ]
  }
];
